> ## Documentation Index
> Fetch the complete documentation index at: https://docs.commvoice.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Post v1webhookscallsbyoc



## OpenAPI

````yaml https://api.comm.com/docs/api.json post /v1/webhooks/calls/byoc
openapi: 3.1.0
info:
  title: Commvoice API
  version: '1'
servers:
  - url: https://api.comm.com/api
    description: Live
security:
  - http: []
paths:
  /v1/webhooks/calls/byoc:
    post:
      tags:
        - Calls
      operationId: calls.receiveByoc
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                CallSid:
                  type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: string
components:
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````